todo:before {
   display: block;
   font-family: serif;
   font-size: xx-large;
   content: 'Task list';
}
todo { display: block; float: center; }
entry, task, idea, solution { display: block; font-family: sans-serif; }
entry:before {
   display:block;
   font-weight: bold;
   color: #f08000;
   background-color: #ffe800;
   content: 'Open task';
}
entry[closed = 'true']:before {
   display:block;
   font-weight: bold;
   color: black;
   background-color: gray;
   content: 'Closed task';
}

entry {
   width: 50%;
   background-color: #fff0c0;
}

entry[closed = 'true'] {
   background-color: #c0c0c0;
}

task:before { font-family: monospace; content: '!!!'; }
idea:before { font-family: monospace; content: '???'; }
solution:before { font-family: monospace; content: '+++'; }
task { color: red; }
idea { color: #ff8000; margin-top: 1em; }
solution { color: green; margin-top: 1em; }

par { display: block; }
pre { white-space: pre; }

/*lime maroon gray aqua red silver olive navy purple yellow teal fuchsia black blue green*/
